﻿/*����ͼ*/
.focus{ position:relative; width:980px; height:300px; margin:0 auto;}  
.focus img{ width: 980px; height: 300px;} 
.focus .btn{ position:absolute; bottom:34px; left:510px; overflow:hidden; zoom:1;} 
.focus .btn a{position:relative; display:inline; width:13px; height:13px; border-radius:7px; margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#D9D9D9;  }  
.focus .btn a:hover,.focus .btn a.current{  cursor:pointer;background:#fc114a;}  
.focus .fPic{ position:absolute; left:0px; top:0px; }  
.focus .D1fBt{ overflow:hidden; zoom:1;  height:16px; z-index:10;  } 
 
.focus .shadow{ width:100%; position:absolute; top:40px; left:0px; z-index:10; height:52px; line-height: 52px; /*background:rgba(255,0,0,0.2); */display:block;  text-align:left; }  
.focus .shadow a{
	text-decoration: none;
	color: #fff;
	font-size: 25px;

	overflow: hidden;
	margin-left: 20px;
	font-family: Microsoft Yahei, \5FAE\8F6F\96C5\9ED1; display:block; text-align:center; text-shadow: 2px 2px 2px #666; text-outline: 2px 2px #000;
} 
 
.focus .fcon{ position:relative; width:100%; float:left;  display:none; }  
.focus .fcon img{ display:block; }  
.focus .fbg{bottom:15px; right:40px; position:absolute; height:21px; text-align:center; z-index: 200; display:none; }  
.focus .fbg div{margin:4px auto 0;overflow:hidden;zoom:1;height:14px}    
.focus .D1fBt a{position:relative; display:inline; width:12px; height:12px; border-radius:7px; margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#D9D9D9; }    
.focus .D1fBt .current,.focus .D1fBt a:hover{background:#fc114a;}    
.focus .D1fBt img{display:none}    
.focus .D1fBt i{display:none; font-style:normal; }  
  
.focus .prev,.focus .next{position:absolute; width:40px;height:52px;background: url(../default/focus_btn.png) no-repeat; z-index:100;}
.focus .prev{bottom:0; right: 60px; background-position:0 -5px; cursor:pointer; }  
.focus .next{bottom:0; right: 5px;  background-position:-40px -5px;  cursor:pointer;}  
.focus .prev:hover{  background-position:0 -4px; }  
.focus .next:hover{  background-position:-40px -4px;}  
